{
  "verseBefore": "And you shall make fifty loops on the edge of the end curtain in the joined set, and fifty loops on the edge of the curtain of the second joined set. ",
  "verseAfter": "And you shall make fifty loops on the edge of the one end curtain in the joined set, and fifty loops on the edge of the curtain in the second joined set. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 26,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-08-25T15:33:56.138Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 26,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_26"
  }
}
